<?php

require_once 'common.php';

$db = Db::getInstance();

$rows = $db->getRows($db->q("SELECT status, count(*) as cnt FROM beathaven.queue GROUP BY status"));

$info = array_fill(0, 3, array());

foreach ($rows as $row) {
	$info[$row['status']] = $row['cnt'];
}

print_r($info);
